#!/usr/bin/env bash
# SPDX-License-Identifier: 0BSD

if [ -z $1 ] || [ -z $2 ]; then
	echo "ERROR: expecting 2 arguments: input file (1) and output file (2)"
	exit 1
fi

FFMPEG_DATADIR="$PWD" \
	ffmpeg -i "$1" -fpre transcode.ffpreset "$2"
